<div class="single-file">
    <img src="../../../assets/ic-file.svg" width="45px" alt="file">
    <div class="info">
      <h4 class="name">
        {{ Myfile?.name }}
      </h4>
      <p class="size">
        {{ formatBytes(Myfile?.size) }}
      </p>
      <app-progress [progress]="Myfile?.progress"></app-progress>
    </div>